directory = \sierra\esdemo
cmd = es
joyDrv    = none
mouseDrv  = none
memoryDrv = none
minCPU = 386
cd = yes
[SoundFX]
Driver#=
DMA=
IRQ=
PortAddress=
range=0
[Music]
Driver#=
PortAddress=
[SoundSet]
pathSoundPlay=.\sset\
pathDrivers=.\SOS\
digiFile=.\sset\soundset.raw
digiName=On My Way
midiFile=.\sset\soundset.hmp
midiName=EarthSiege
[Language]
language=English
